0

Ошибка The device, os, or software is not compatible with Pokemon GO и способ ее устранения


Ошибка THE DEVICE, OS, OR SOFTWARE IS NOT COMPATIBLE with Pokemon GO

С выходом недавнего обновления пользователи стали замечать в игре новые ошибки, одной из таких ошибок стала «The device, os, or software is not compatible with Pokemon GO» сейчас мы расскажем о ней подробнее и конечно же поможем исправить эту надоедливую надпись.

Об ошибке » The device, os, or software is not compatible with Pokemon GO «

Итак давайте для начала разберемся почему появляется ошибка » The device, os, or software…» ?

  • С выходом нового патча приложения разработчики внедрили в исходный код проверку на рут и jailbreak права вашего смартфона, сделано это в первую очередь для того чтобы снизить шанс появления нечестных игроков, которые очень сильно портят игру и не дают ей развиваться в полную силу.
  • Так же частой причиной появления подобной ошибки может быть игра с эмуляторов Android на ПК, по последним данным у 70% пользователей играющих в Покемон Го на эмуляторах после обновления стало вылазить блокирующее окно с ошибкой.

Как устранить ошибку » The device, os, or software is not compatible with Pokemon GO » ?

Чтобы исправить проблему вам необходимо полностью отключить ROOT права на своем Android устройстве, сделать это можно при помощи различных гайдов которых очень много в сети. Так же есть и альтернативные способы исправления ошибки, например вы можете откатить версию своего приложения до 0.35.0, тогда ошибка не будет мелькать перед вашими глазами.

На iOS исправить ошибку можно при помощи маскировщиков JailBreak, таких как: Poke Patch

Надеюсь мы вам хоть немного помогли разобраться с этой проблемой.

 


Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *